<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" routerLink="/">Covid-19</a>
  
    <div >
      <ul class="navbar-nav">
        <li routerLinkActive="active">
          <a class="nav-link" routerLink="/">Dashbord</a>
        </li>
        <li routerLinkActive="active">
          <a class="nav-link" routerLink="/declaration">Declaration</a>
        </li>
        <li routerLinkActive="active">
          <a class="nav-link" routerLink="/urgence">Urgence</a>
        </li>

      </ul>
    </div>
  </nav>